maybe chmod 0644 './modprobe.d/pnp-aliases.conf'
maybe chmod 0644 './modprobe.d/ppp.conf'
maybe chmod 0644 './modprobe.d/usb-load-ehci-first.conf'
+maybe chmod 0644 './motd'
+maybe chmod 0644 './motd.tail'
maybe chmod 0644 './mtab'
maybe chmod 0755 './mtools'
maybe chmod 0644 './mtools/mtools.conf'
maybe chmod 0755 './unixODBC/ODBCDataSources'
maybe chmod 0644 './unixODBC/odbc.ini'
maybe chmod 0644 './unixODBC/odbcinst.ini'
+maybe chmod 0755 './update-motd.d'
+maybe chmod 0755 './update-motd.d/00-header'
+maybe chmod 0755 './update-motd.d/20-fortune'
+maybe chmod 0755 './update-motd.d/99-footer'
maybe chmod 0644 './updatedb.conf'
maybe chmod 0755 './vbox'
maybe chmod 0644 './vbox/vbox.cfg'
--- /dev/null
+Linux samara 3.2.1-gentoo-r2 #1 SMP Thu Feb 16 18:53:53 CET 2012 x86_64 AMD Phenom(tm) II X6 1075T Processor AuthenticAMD GNU/Linux
+Gentoo Base System release 2.0.3
+ ____
+/ ___| __ _ _ __ ___ __ _ _ __ __ _
+\___ \ / _` | '_ ` _ \ / _` | '__/ _` |
+ ___) | (_| | | | | | | (_| | | | (_| |
+|____/ \__,_|_| |_| |_|\__,_|_| \__,_|
+
+
+Mißachtung für deine Mitmenschen hindert dich nicht, bei fortwährender
+Selbstachtung nach ihrer Achtung zu streben.
+ -- Dag Hammarskjöld (Zeichen am Weg)
+
+Today is Prickle-Prickle, the 54th day of Chaos in the YOLD 3178
+
--- /dev/null
+ ____
+/ ___| __ _ _ __ ___ __ _ _ __ __ _
+\___ \ / _` | '_ ` _ \ / _` | '__/ _` |
+ ___) | (_| | | | | | | (_| | | | (_| |
+|____/ \__,_|_| |_| |_|\__,_|_| \__,_|
+
--- /dev/null
+#!/bin/sh
+#
+# 00-header - create the header of the MOTD
+# Copyright (C) 2009-2010 Canonical Ltd.
+#
+# Authors: Dustin Kirkland <kirkland@canonical.com>
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
+
+[ -r /etc/lsb-release ] && . /etc/lsb-release
+
+if [ -z "$DISTRIB_DESCRIPTION" ] && [ -x /usr/bin/lsb_release ]; then
+ # Fall back to using the very slow lsb_release utility
+ DISTRIB_DESCRIPTION=$(lsb_release -s -d)
+fi
+
+echo "
+ ____
+/ ___| __ _ _ __ ___ __ _ _ __ __ _
+\___ \ / _\` | '_ \` _ \ / _\` | '__/ _\` |
+ ___) | (_| | | | | | | (_| | | | (_| |
+|____/ \__,_|_| |_| |_|\__,_|_| \__,_|
+"
+
+printf "Welcome to %s (%s %s %s)\n" "$DISTRIB_DESCRIPTION" "$(uname -o)" "$(uname -r)" "$(uname -m)"
--- /dev/null
+#!/bin/bash
+
+export LC_ALL=de_DE.utf8
+
+if [ -x /usr/bin/fortune ] ; then
+ echo
+ /usr/bin/fortune de
+ echo
+ /usr/bin/ddate
+fi
+
+# vim: ts=4 expandtab
--- /dev/null
+#!/bin/sh
+#
+# 99-footer - write the admin's footer to the MOTD
+# Copyright (C) 2009-2010 Canonical Ltd.
+#
+# Authors: Dustin Kirkland <kirkland@canonical.com>
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
+
+
+# motd.tail is reserved for the admin to append static
+# trailing information to a dynamically generated
+# /etc/motd.
+#
+# To add dynamic information, add a numbered
+# script to /etc/update-motd.d/
+
+[ -f /etc/motd.tail ] && cat /etc/motd.tail || true